/*============
1. Kalibrieren
=============*/

* { 	padding: 0; margin: 0; }


/* ===============================
	2. Allgemeine Styles
	============================== */
	
body {
	background-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: black;
}

h1 {
	font-size: 140%;
	padding-bottom: 10px;
}

p {
	font-size: 120%;
}


a { text-decoration: none; }
a:link, a:visited { color: #f60;}
a:focus { text-decoration: underline; }
a:active, a:hover { background-color: #f60; color: #fff; }

div#wrapper {
	width: 720px;
	margin: 20px auto;
	border: 2px solid #f60;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 5px 5px 5px 5px #666;
}


div#main{
		padding: 20px;
	}
	
div#formular{
		padding: 20px;
		margin-top:	20px;
	}
	
div.submitbutton{
		margin-top:	10px;
		text-align:	right;
		width:	410px;
	}
	
textarea{
	width:	300px;
	height:	200px;
	background-color: #eee;
	}
	
label{
	display:inline-block;
	width:	100px;
	}
	
.formrow{
	height:	30px;
	}

input[type=text]{
	width:	300px;
	background-color: #eee;
	}